.bx-controls.bx-has-controls-direction {
    display: none;
}
.bxslider > li div.sv-image-portlet {
    width: 100%;
}

.bxslider .sua-slider-image-div {
    display: block;
    float: left;
    width: 100%;
}
.bxslider .sua-slider-text-div {
    display: inline-block;
    margin-left: 0;
    padding-left: 2.5%;
    padding-right: 2.5%;
    width: 95%;
}
.sua-slider-text-div .storxbrodtextx20px {
    display: none;
}
.bxslider .bildspelxrubrik {
    display: inline-block;
    font-size: 27px;
    padding-top: 0.5em;
}
.nyheter img {
    display: none;
}
.gradiantFooter {
    padding-left: 20px;
    padding-right: 20px;
}

/** Padding för listor **/
.padding-mobile-tablet-list .nyheter li {
    padding-left: 20px;
    padding-right: 20px;
}
.padding-mobile-tablet-list h1 {
    padding-left: 20px;
    padding-right: 20px;
}
/**  Padding för sidor **/
.padding-mobile-tablet {
    padding-left: 20px;
    padding-right: 20px;
}
/** Padding för rubrik **/

.rubrik-padding-mobil-tablet {
    padding-left: 20px;
    padding-right: 20px;
}

/** Ledarmot **/


.ledamotLista ul li {
    margin: 2.5%;
    width: 97.5%;
}
.ledamotLista ul li img {
    height: auto !important;
    width: 100% !important;
}

/** Gröna puffar **/

.puffGron .lankPil {
    padding-left: 20px;
    padding-right: 20px;
}



/** Meny **/

.sua-menu-container {
    position: relative;
}
.sua-menu-container > ul {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 6px 8px 7px 0 rgba(50, 50, 50, 0.75);
    display: none;
    left: 0;
    max-width: 361px;
    position: absolute;
    top: 40px;
    width: 100%;
    z-index: 100;
}

.sua-menu-container li {
    float: none;
}
.sua-menu-container a {
    display: block;
    border:none;
}
.sua-menu-container .sua-menu-level-1 > a {
    border-bottom: 1px solid #A3A3A3;
}
.sua-menu-container .sua-menu-current-page > ul, .sua-menu-container .sua-menu-expanded > ul {
	display:block;
}
.sua-menu-container .sua-menu-current-page > a {
    background-color: #EAEAEA !important;
}
.sua-menu-container .sua-menu-level-2 a {
    background-color: #F6F6F6;
    border: medium none;
    color: #00A09A;
    padding-left: 30px;
}


.sua-menu-container .sua-menu-expanded.sua-menu-parent-node:before {
   background-image: url("/images/18.2373056f145cba494376b/1399544163863/mobile-icon-close.png");  
}
.sua-menu-container .sua-menu-parent-node:before {
    background-image: url("/images/18.2373056f145cba494376c/1399544164440/mobile-icon-open.png");
    background-position: center center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    content: "";
    float: right;
    height: 42px;
    width: 40px;
}



.mobilSupport
{
   display:block;
}

.sua-slider-text-div
{
   padding-bottom:20px;   
}

div.bx-viewport
{
max-height:none;   
}

.sua-menu-container a {
	padding: 13px 23px 10px;
}


.sua-menu-container .sua-menu-level-2.sua-menu-current-page a
{
   color:#606060;
}

div.ledaText
{
   width:auto;   
}

.ledamotLista ul li
{
   height:auto !important;   
}
